/*
Theme Name: Chickabiddy
Theme URI: http://themerex.net/
Description: Elementra - excellent WordPress theme with many different blog and header layouts
Author: ThemeREX
Author URI: http://themerex.net/
Template: elementra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: elementra
*/


/* WooCommerce fixes
------------------------- */
.woocommerce-Price-amount:first-child ~ * {
	display: none;
}
.product.product-type-variable .summary .product_title + .price,
body.single-product-type-variable .elementor-element.elementor-widget-trx-wcext-single-product-price {
	display: none;
}
.product .woocommerce-tabs .post_video iframe,
.product .summary .post_video iframe {
	max-height: 70vh;
	object-fit: contain;
}
.product .summary .sku_wrapper {
	display: none;
}

/* Widget: Category list
------------------------- */
.widget_categories_list .categories_list_style_1 .categories_list_image {
	height: unset;
	line-height: unset;
}
.widget_categories_list .categories_list_style_1 .categories_list_image img {
	max-height: unset;
}

/* Widget: Instagram Feed
------------------------- */
#sb_instagram {
  padding-bottom: 0 !important;
}
#sb_instagram #sbi_images {
  padding: 0;
}

#sb_instagram .sbi_header_text {
  padding-top: 0 !important;
  margin-top: -2px;
}

#sb_instagram .sb_instagram_header {
  padding: 0 !important;
  margin-bottom: 0.5em !important;
}

.footer_fullwidth #sb_instagram .sb_instagram_header {
  float: none;
  text-align: center;
  overflow: hidden;
}

.footer_fullwidth #sb_instagram .sb_instagram_header > a {
  float: none;
  display: inline-block;
  overflow: hidden;
}

#sb_instagram .sb_instagram_header h3 {
  font-size: 1.2308em;
  line-height: 1.5em;
}

#sb_instagram .sb_instagram_header p {
  font-size: 1em;
  line-height: 1.5em;
}

#sb_instagram #sbi_load {
  margin-top: 0.5em;
}

.no_load #sbi_load {
  display: none;
}

#sb_instagram .sbi_photo {
  position: relative;
  opacity: 1 !important;
}
#sb_instagram .sbi_photo:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#sb_instagram .sbi_photo:hover:before {
  background-color: rgba(0, 0, 0, 0.2);
}

@media (max-width: 767px) {
  .column-1_1 #sb_instagram .sbi_item {
    min-width: 25%;
  }
}